Version: dev-perl/Net-Kismet 0.04-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.04-r1
"amd64 ia64 ppc x86"
comments powered by Disqus